{
    "dc_identifier": "nl.gm0603.2c.2024.6017842-13",
    "dc_title": "Raadsvergadering 2024-12-17 - Raadsvoorstel Armoedevrij Rijswijk: De Rijswijkse visie op armoede en schuldenpreventie (RV 24-068)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rijswijk op 2024-12-17. Onderdeel: Raadsvoorstel Armoedevrij Rijswijk: De Rijswijkse visie op armoede en schuldenpreventie (RV 24-068).",
    "dc_source": "https://rijswijk.bestuurlijkeinformatie.nl/Agenda/Index/7ad1fff4-dbe4-4974-ba16-f8a5ae5fcb60",
    "dc_publisher": "gm0603",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2024-12-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Rijswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rijswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0603.2c.2024.6017842-13",
    "dc_externalIdentifier": "6017901",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-17",
    "foi_meetingNumber": "6017842",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "12.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.1",
            "dc_title": "Raadsvoorstel Armoedevrij Rijswijk - De Rijswijkse visie op armoede en schuldenpreventie (RV 24-068)",
            "foi_fileName": "Raadsvoorstel%20Armoedevrij%20Rijswijk%20-%20De%20Rijswijkse%20visie%20op%20armoede%20en%20schuldenpreventie%20%28RV%2024-068%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=7a6ba1db-42f0-407a-955e-b076f1f9223f"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.2",
            "dc_title": "Bijlage A - Armoedevrij Rijswijk - De Rijswijkse visie op armoede en schuldenpreventie",
            "foi_fileName": "Bijlage%20A%20-%20Armoedevrij%20Rijswijk%20-%20De%20Rijswijkse%20visie%20op%20armoede%20en%20schuldenpreventie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=3e101d6b-2759-44e6-ae5d-8232c1429705"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.3",
            "dc_title": "Bijlage B - Tijdlijn totstandkoming Rijswijkse visie armoede en schuldenpreventie",
            "foi_fileName": "Bijlage%20B%20-%20Tijdlijn%20totstandkoming%20Rijswijkse%20visie%20armoede%20en%20schuldenpreventie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=5c2adb3a-dd79-47c5-bc90-5f863e8dfc1b"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.4",
            "dc_title": "Bijlage C - Adviesrapport BeleidloonT Stimulansz Rijswijk",
            "foi_fileName": "Bijlage%20C%20-%20Adviesrapport%20BeleidloonT%20Stimulansz%20Rijswijk%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=2892d816-b8a0-4738-bb73-f5e00a9d7a97"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.5",
            "dc_title": "Bijlage D - Eindverslag Inwonersraad Armoedeverlichting - Welzijn Rijswijk",
            "foi_fileName": "Bijlage%20D%20-%20Eindverslag%20Inwonersraad%20Armoedeverlichting%20-%20Welzijn%20Rijswijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=e063db7d-d71c-4d85-999e-2cf200474124"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.6",
            "dc_title": "Bijlage E - Advies Adviesraad Sociaal Domein Armoedevrij Rijswijk",
            "foi_fileName": "Bijlage%20E%20-%20Advies%20Adviesraad%20Sociaal%20Domein%20Armoedevrij%20Rijswijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=0bf1473d-324a-4f12-b5a4-cd797c19a2b9"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.7",
            "dc_title": "Bijlage F - Verslag vergadering ASD 10 juli 2024",
            "foi_fileName": "Bijlage%20F%20-%20Verslag%20vergadering%20ASD%2010%20juli%202024%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=621952e5-12d6-4a5d-8591-988b22bc2856"
        },
        {
            "dc_identifier": "nl.gm0603.2c.2024.6017842-13.doc.8",
            "dc_title": "Bijlage G - Advies van de Kinderrechtenambassadeurs",
            "foi_fileName": "Bijlage%20G%20-%20Advies%20van%20de%20Kinderrechtenambassadeurs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=2efcfe5d-92d2-4ac3-bf49-b929fd91b642"
        }
    ]
}